spring:
  rabbitmq:
    host: 192.168.2.24
    port: 5672
    username: admin
    password: 123456
  data:
   redis:
     host: 192.168.2.24
     port: 6379
     database: 3
     password: Xx0GWxdWQJxx6Swe
     lettuce:
       pool:
         max-active: 20
         max-idle: 20
         min-idle: 0
         max-wait: -1ms
     timeout: 2000ms
  datasource:
    url: jdbc:mysql://192.168.2.24:3306/ppa?autoReconnect=true&useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=CONVERT_TO_NULL&useSSL=false&serverTimezone=GMT%2B8
    username: root
    password: rrzTwWAYX8Gxh5JH
    driver-class-name: com.mysql.cj.jdbc.Driver
    type: com.alibaba.druid.pool.DruidDataSource
    druid:
      stat-view-servlet:
        login-username: admin
        login-password: Cslg2022+
      web-stat-filter:
        exclusions: "*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*"
  quartz:
    #相关属性配置
#    properties:
#      org:
#        quartz:
#          scheduler:
#            instanceName: DefaultQuartzScheduler
#            instanceId: AUTO
#          jobStore:
#            class: org.springframework.scheduling.quartz.LocalDataSourceJobStore
#            driverDelegateClass: org.quartz.impl.jdbcjobstore.StdJDBCDelegate
#            tablePrefix: QRTZ_
#            isClustered: false
#            clusterCheckinInterval: 10000
#            useProperties: false
#          threadPool:
#            class: org.quartz.simpl.SimpleThreadPool
#            threadCount: 10
#            threadPriority: 5
#            threadsInheritContextClassLoaderOfInitializingThread: true
#          dataSource:
#            default:
#              URL: jdbc:mysql://192.168.2.24:3306/pas_prod2?autoReconnect=true&useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=CONVERT_TO_NULL&useSSL=false&serverTimezone=GMT%2B8
#              user: root
#              password: rrzTwWAYX8Gxh5JH
#              driver: com.mysql.jdbc.Driver

    #数据库方式
    job-store-type: memory
    #初始化表结构

authorUrl: http://localhost:8880
PCSUrl: http://localhost:8880
FMSUrl: http://192.168.2.24:8803
FileSource: 1
DIFY:
  getAbstractKey: app-AfX4yQMwPTULOlVjqa0QH91q
  getPctAbstractKey: app-iuvXti6Wma2vwQUuiBJ2u6Yh
  url: http://192.168.2.24/v1/
WeChat:
  token: 1881040386
  cookie: ua_id=lYVPBmbUB2Br9v5GAAAAANySKCt88vpelcEXZ-NfgB4=; wxuin=54469110938579; mm_lang=zh_CN; cert=DwPjsGtL0kB9wndBHqxn27g_A5ieSRxR; rewardsn=; wxtokenkey=777; _qpsvr_localtk=0.24054635360784482; qm_authimgs_id=0; qm_verifyimagesession=h014d9dc503bc5289b5a05b9f513ace8764a0524cbdd8b36c10559dc50ba5f65c8ff691ebf3fd177fac; _clck=3932387393|1|fzg|0; uuid=be792866da5a1dabd7de37a29e212d22; rand_info=CAESILo+ESz4CihZg8igHN3P5KpnsMn6/lkxpLPPmAtRdNU7; slave_bizuin=3932387393; data_bizuin=3932387393; bizuin=3932387393; data_ticket=cUizuK694Ejgtb5enm/uw25ZQAC2fGx9rMrK63/pdecU/Ve54Nr0q4+WrlbunH7Z; slave_sid=UHR6dkd5Q1RramNaVjk4a1ZiVWtBT3BqWUc4bUZQSlNWaVVRODFDNFF0M3g3SlZhUnp2bHprdHlMZVZyVWowdmYxSHJHTV9MV2lsOVl3TXgySHBvellkbFdnVVROOVJLSkdIS2I0d3JldnRiRldnR3hsUVh3NVNDMk90ZjhaTzhnMnk0WDlmRHlxWThwV2F2; slave_user=gh_292dda35ab06; xid=6ed10015553dc2083346582c57e35707; _clsk=1ltx6v1|1758274663939|2|1|mp.weixin.qq.com/weheat-agent/payload/record
